@charset "UTF-8";
/* CSS Document */

/*    BLUE = #1D609E    */

.top-nav-mobile { display:none; }
.mobile-menu { display:none; }
.mobile-logo { display:none; }

/* =Responsive Structure
----------------------------------------------- */

@media (min-width: 320px) and (max-width: 768px) {
	
	/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */
	/*													 */
	/*        CHANGE ME TO MIN-DEVICE-WIDTH AFTER	     */
	/*													 */
	/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */
	
	html { max-width:100%;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px; }
	body { max-width:100%;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;  }
	#page { max-width:100%;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;  }
	
    	.mobile-logo, .top-nav-mobile {
	display: block;
}

	.hidemobile { display:none !important; }
	.showmobile { display:block !important; }
	
	.top-nav-container { display: none; }
	.main-nav-container { display: none; }
	.slidercontainer { display:; }
	
	.top-nav-mobile { display:block;width:100%;background:#1D609E;height:40px; }
	
	.btn-mobile-menu { 
	display:block;float:left;-webkit-border-radius: 3px;border-radius: 3px;cursor:pointer;
	border:1px solid #d4d4d4;color:#fff;font-weight:bold;text-transform:uppercase;padding:5px 10px 5px 25px;
	background-position:6px 6px;background-repeat:no-repeat; 
	margin-right:12px;
	}
	
	.mobile-menu { 
	display:block; 
	padding:8px 10px;
	background:#333;
	}
	
	.mobile-logo { display:block;height:auto;background:#2F2F2E;padding:10px 12px 6px 12px; }
	
	.home-intro { width: 93%;
	padding-left: 14px;
	float: left;
	margin-bottom: 0px;
	margin-top: 0px; 
	}
	
	p { font-size:12px !important; }
		
	.home-cta-box { 
	margin: 0px 0px 15px 0px !important;
	float:none !important;
		width:100%;
	}
	
	.cta-container { 
	width:90%;padding-left:15px;float:left;margin-bottom:28px; 
	}
	.footer-one, .footer-two, .footer-three{width:100%;margin-left:25px;}
	
	
	/* SLIDER */
	
	
	.slidercontainer  { width: 100%; height:275px;margin-top:0}
	
	#nav-dropdown-block { display:none; }
	.slider { width: 100%; }
	.sliderslide { width:100%;height:160px;background-size:cover; }
	.sliderwrap { width:100%; }
	
	.headerline1 { font-size:18px; text-align:center; width:100%; }
	.line1padding { padding:0px; }
	.sliderwrap-bottomalign { width:100%; bottom:75px; }
	.slider-blue-bar { width:100%; overflow:hidden; padding:15px 0; height:115px; background-image:none;background-color:#004674;}		
	
	.headerline2 { padding:0px;text-align:center;width:100%; }
	.header-call-cta { margin-top:-3px; padding-top:0px; }
	.header-call-cta-1 { float:none; padding:5px 0px; }
	.header-call-cta-2 { float:none; padding:0px; width:213px; margin:0 auto; }
	.footer-two{max-width:300px;border:none}
	.footer-three{text-align:left;margin-top:35px;}
	
	/* MENU */
	
	.top-nav-mobile-dropdown-products, .top-nav-mobile-dropdown-1 { 
		 
		background:#222;
		height:auto;
		padding-bottom:0px;
		color:#eeeeee;
		display:none;
		z-index:999999;
	}
	
	#menu-products_drop { padding:0px 0px; margin:0px 0px ;z-index:999999;}
	
	.top-nav-mobile-dropdown-1 ul { margin:0; padding:0; list-style-type:none; }
	.top-nav-mobile-dropdown-1 ul li { margin:0; padding:11px 5px 7px 10px;border-bottom:1px solid #333; list-style-type:none; }
	
	.top-nav-mobile-dropdown-products ul { margin:0; padding:0; list-style-type:none; }
	.top-nav-mobile-dropdown-products ul li { margin:0; padding:11px 5px 7px 10px;border-bottom:1px solid #333; list-style-type:none; }
	.top-nav-sec{z-index:99999;display:none}
    .category-description{padding-left:15px;width:auto;padding-right:20px;}

}

@media (max-width:778px){
.quickquote-position-up{display:none;}
.quickquote-position-up-2{display:none;}
}